| Qore SalesforceRestClient Module Reference 2.0.1

Loading...
Searching...
No Matches
Variables
Salesforce.com Bulk REST API Job Content Types

## Variables
const | SalesforceRestClient::BulkJobCsv = "CSV"
const | SalesforceRestClient::BulkJobJson = "JSON"
| Salesforce.com bulk job "JSON" content type.
const | SalesforceRestClient::BulkJobXml = "XML"
| Salesforce.com bulk job "XML" content type.
const | SalesforceRestClient::BulkJobZipCsv = "ZIP_CSV"
| Salesforce.com bulk job "ZIP_CSV" content type.
const | SalesforceRestClient::BulkJobZipJson = "ZIP_JSON"
| Salesforce.com bulk job "ZIP_JSON" content type.
const | SalesforceRestClient::BulkJobZipXml = "ZIP_XML"
| Salesforce.com bulk job "ZIP_XML" content type.

## Detailed Description

## Variable Documentation

## ◆ BulkJobCsv

const SalesforceRestClient::BulkJobCsv = "CSV"

Salesforce.com bulk job "CSV" content type